Tripnet - Bug #37815
Activity booking fail isse
04/06/2018 05:53 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

04/07/2018
04/07/2018
100%

0.00 hour
6.50 hours

End_Date: 04/07/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

activity when booking fail occurs shows blank page, please bring booking fail message

History

#1 - 04/07/2018 07:29 am - Jubin J

- Due date set to 04/07/2018

- Status changed from New to Assigned

- Assignee set to akhil p

- Start date changed from 04/06/2018 to 04/07/2018

#2 - 04/07/2018 07:45 am - akhil p

- Status changed from Assigned to In Progress

#3 - 04/07/2018 01:24 pm - akhil p

- Status changed from In Progress to Fixed not Tested
- Assignee changed from akhil p to Sreerag Prasannan
- % Done changed from 0 to 100

- End_Date set to 04/07/2018

#4 - 04/07/2018 02:10 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Sreerag Prasannan)

issue fixed.
